
.merch{
    min-height: 100vh;
    background: #fff;
    border-top: 0px solid #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 90px 0;
    position: relative;
}
.merch .col-md-6{
    padding: 0;
    border: 0px solid #000;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.merch h2{
    font-family: 'Roboto Slab', Arial, sans-serif;
    font-size: 2.5rem;
    font-weight: 600;
    color: #e54a6e;
    text-align: center;
    line-height: 145%;
    display: block;
    margin: 0 0 50px 0;
}
@media only screen and (max-width: 1399px) {

    .merch h2{
        font-size: 2.3rem;
    }
    .merch p{
        font-size: 1.3rem;
    }

}
@media only screen and (max-width: 1199px) {

    .merch h2{
        font-size: 2.00rem;
    }
    .merch p{
        font-size: 1.2rem;
    }

}
@media (max-width: 768px){

    .container{
        margin: 0 20px 0 20px;
    }
    .merch h2{
        font-size: 1.8rem;
    }
    .merch p{
        font-size: 1.1rem;
    }
    .merch img{
        max-width: 350px;
    }

}
@media (max-width: 440px){

    .merch h2{
        font-size: 1.6rem;
    }
    .merch p{
        font-size: 1.00rem;
    }
    .merch img{
        max-width: 300px;
    }

}

.merch .card {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 0px solid rgba(0, 0, 0, 0.125);
    border-radius: 0 !important;
}
.merch a{
    text-decoration: none !important;
}
.merch a:hover{
    text-decoration: none !important;
}
.merch a:visited{
    text-decoration: none !important;
}
.merch a:active{
    text-decoration: none !important;
}
.merch .card-text{
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 1.2rem;
    font-weight: 600;
    color: #e54a6e;
    text-align: center;
    line-height: 145%;
}
.merch .card img{
    border: 6px solid #aaa;
    border-radius: 25px !important;
}
@media (max-width: 1199px){

    .merch .card-text{
        font-size: 1.00rem;
    }

}
@media (max-width: 991px){

    .merch .card {
        margin: 0 0 20px 0;
    }
    .merch .card-text{
        font-size: 1.2rem;
    }

}
@media (max-width: 767px){

    .merch .card-text{
        font-size: 1.00rem;
    }

}
@media (max-width: 575px){

    .row-cols-2 > * {
        width: 100%;
        text-align: center;
    }
    .merch .card-text{
        font-size: 1.00rem;
    }

}

.modal-content {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: #fff;
    background-clip: padding-box;
    border: 0px solid rgba(0, 0, 0, 0.2);
    border-radius: 0.3rem;
    outline: 0;
}
.modal-header {
    display: flex;
    flex-shrink: 0;
    align-items: center;
    justify-content: space-between;
    padding: 1rem 1rem;
    border-bottom: 0px solid #dee2e6;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.modal-dialog {
    max-width: 900px;
    margin: 1.75rem auto;
}